<template>
  <div>
    <v-app>
      <v-container class="full-screen bi-401" fluid>
        <v-row align="end" style="height:100%">
          <v-col cols="12">
            <v-row justify="center">
              <v-col xl="6" lg="8" md="8" sm="10">
                <div class="text-center">
                  <h1 class="font-weight-black grey--text lighten-2 display-3">
                    <strong>Error 401</strong>
                  </h1>
                  <span class="bold title font-weight-black font-italic">¡No te podemos dejar pasar!</span>
                  <p class="title">No cuentas con los permisos necesarios para acceder.</p>
                  <v-btn
                    width="50%"
                    class="ma-2"
                    dark
                    tile
                    depressed
                    color="primary"
                    @click="$router.go(-1)"
                  >
                    <span class="bold">Regresar</span>
                  </v-btn>
                </div>
              </v-col>
            </v-row>
          </v-col>
        </v-row>
      </v-container>
    </v-app>
  </div>
</template>